<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="cz.mendelu.pjj.robot.swing.MenuForm">
  <grid id="27dc6" binding="rootPanel" layout-manager="FlowLayout" hgap="5" vgap="5" flow-align="1">
    <constraints>
      <xy x="20" y="20" width="500" height="419"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <component id="d193b" class="javax.swing.JButton" binding="newButton" default-binding="true">
        <constraints/>
        <properties>
          <horizontalTextPosition value="0"/>
          <icon value="images/new.png"/>
          <text value="New"/>
          <verticalTextPosition value="3"/>
        </properties>
      </component>
      <component id="92e20" class="javax.swing.JButton" binding="saveButton" default-binding="true">
        <constraints/>
        <properties>
          <horizontalTextPosition value="0"/>
          <icon value="images/save.png"/>
          <text value="Save"/>
          <verticalTextPosition value="3"/>
        </properties>
      </component>
      <component id="1ff8c" class="javax.swing.JButton" binding="loadButton" default-binding="true">
        <constraints/>
        <properties>
          <hideActionText value="true"/>
          <horizontalTextPosition value="0"/>
          <icon value="images/load.png"/>
          <text value="Load"/>
          <verticalTextPosition value="3"/>
        </properties>
      </component>
      <component id="21800" class="javax.swing.JButton" binding="exitButton" default-binding="true">
        <constraints/>
        <properties>
          <horizontalTextPosition value="0"/>
          <icon value="images/quit.png"/>
          <text value="Exit"/>
          <verticalTextPosition value="3"/>
        </properties>
      </component>
    </children>
  </grid>
</form>
